<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <link rel="stylesheet" href="estilo.css">
</head>
<body>
  <button class="botao">Teste</button>
  <script src="principal.js"></script>
</body>
</html>